function FileData_Pairs(x)
{
x.t("rolls","back");
x.t("367","tibco");
x.t("parameter","description");
x.t("description","xaresource");
x.t("end-call","xaresource");
x.t("open","unprepared");
x.t("external","transaction");
x.t("time","server");
x.t("tibems-status","end-call");
x.t("automatically","rolls");
x.t("back","transaction");
x.t("tibems_status","tibemsxaresource_gettransactiontimeout");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("limit","declaration");
x.t("parameters","parameter");
x.t("resource","seconds");
x.t("tibemsxaresource_gettransactiontimeout","tibemsxaresource_gettransactiontimeout");
x.t("tibemsxaresource_gettransactiontimeout","function");
x.t("tibemsxaresource_gettransactiontimeout","tibco");
x.t("tibemsxaresource_gettransactiontimeout","using");
x.t("tibemsxaresource_gettransactiontimeout","tibemsxaresource");
x.t("activity","server");
x.t("function","stores");
x.t("function","purpose");
x.t("length","time");
x.t("software","chapter");
x.t("chapter","external");
x.t("stores","transaction");
x.t("purpose","timeout");
x.t("tibems_int","seconds");
x.t("reference","seconds");
x.t("tibco","software");
x.t("tibemsxaresource_settransactiontimeout","page");
x.t("value","xaresource");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("manager","tibemsxaresource");
x.t("location","remarks");
x.t("remarks","open");
x.t("page","367");
x.t("timeout","limit");
x.t("timeout","resource");
x.t("timeout","seconds");
x.t("xaresource","tibems_int");
x.t("xaresource","reference");
x.t("xaresource","usage");
x.t("xaresource","transaction");
x.t("transaction","tibemsxaresource_settransactiontimeout");
x.t("transaction","manager");
x.t("transaction","timeout");
x.t("transaction","log");
x.t("call","tibemsxaresource_gettransactiontimeout");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("tibemsxaresource","tibemsxaresource_gettransactiontimeout");
x.t("tibemsxaresource","xaresource");
x.t("unprepared","transaction");
x.t("log","activity");
x.t("seconds","cobol");
x.t("seconds","returning");
x.t("seconds","function");
x.t("seconds","location");
x.t("server","automatically");
x.t("server","length");
}
